-- ------------------------------------------------
-- Truncate um_role_tcode_range to prepare for 
-- data collector improvements
-- Created 20140919
-- ------------------------------------------------

TRUNCATE um_role_tcode_range;

ALTER TABLE `um_role_tcode_range` 
  CHANGE COLUMN `system` `system` VARCHAR(8) NOT NULL,
  CHANGE COLUMN `client` `client` CHAR(3) NOT NULL;
